my $expected_version = "2.2.1";
print("import: Sanger::CGP::Vcf\n");
use Sanger::CGP::Vcf;

if (defined Sanger::CGP::Vcf->VERSION) {
	my $given_version = Sanger::CGP::Vcf->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Sanger::CGP::Vcf->VERSION . '
');

}
